<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.restlib/0">
    <module_version install_time="1276183239081" last="true" origin="installer" specification_version="1.6.1">
        <file crc="557896012" name="config/Modules/org-netbeans-modules-websvc-restlib.xml"/>
        <file crc="3328533696" name="docs/jersey-client-1.1.5.1-javadoc.zip"/>
        <file crc="795415816" name="docs/jersey-core-1.1.5.1-javadoc.zip"/>
        <file crc="2769142803" name="docs/jersey-json-1.1.5.1-javadoc.zip"/>
        <file crc="1704696497" name="docs/jersey-spring-1.1.5.1-javadoc.zip"/>
        <file crc="193599813" name="docs/jsr311-api-1.1.1-javadoc.zip"/>
        <file crc="812624573" name="docs/oauth-client-1.1.5.1-javadoc.zip"/>
        <file crc="2937453985" name="docs/oauth-signature-1.1.5.1-javadoc.zip"/>
        <file crc="3558753978" name="modules/ext/rest/asm-3.1.jar"/>
        <file crc="674290392" name="modules/ext/rest/jackson-core-asl-1.1.1.jar"/>
        <file crc="4090320678" name="modules/ext/rest/jersey-client-1.1.5.1.jar"/>
        <file crc="4150147247" name="modules/ext/rest/jersey-core-1.1.5.1.jar"/>
        <file crc="1754863542" name="modules/ext/rest/jersey-json-1.1.5.1.jar"/>
        <file crc="2788996116" name="modules/ext/rest/jersey-server-1.1.5.1.jar"/>
        <file crc="2007697656" name="modules/ext/rest/jersey-spring-1.1.5.1.jar"/>
        <file crc="3902866820" name="modules/ext/rest/jettison-1.1.jar"/>
        <file crc="1796310173" name="modules/ext/rest/jsr311-api-1.1.1.jar"/>
        <file crc="3007924678" name="modules/ext/rest/oauth-client-1.1.5.1.jar"/>
        <file crc="3580839333" name="modules/ext/rest/oauth-signature-1.1.5.1.jar"/>
        <file crc="2170365239" name="modules/org-netbeans-modules-websvc-restlib.jar"/>
    </module_version>
</module>
